.ChatBox {
    display: flex;
    flex-direction: column;
    padding: 12px;
    gap: 8px;

    width: 352px;

    background: #FFFFFF;
    box-shadow: 0px 2px 6px rgba(44, 57, 121, 0.1);
}

.ChatBoxHeader {
    display: flex;
    justify-content: space-between;
}

.UserName {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
}

.Time {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #898993;
}

.ChatBoxContent {
    word-wrap: break-word;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.Zero {
    border-radius: 16px 16px 0px 16px;
    justify-self: right;
}

.Zero .UserName {
    color: #e38bac
}

.Cross {
    border-radius: 16px 16px 16px 0px;
    justify-self: left;
}

.Cross .UserName {
    color: #60c2aa;
}

.Same {
    margin-top: -4px;
}